Debian Bug report logs - #705735
ITP: python-pyscss -- an Scss compiler for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "W. Martin Borgert" <debacle@debian.org>

Date: Fri, 19 Apr 2013 10:36:01 UTC

Owned by: python-modules-team@lists.alioth.debian.org

Severity: wishlist

Fixed in version python-pyscss/1.1.5-1

Done: debacle@debian.org (W. Martin Borgert)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, python-modules-team@lists.alioth.debian.org:
Bug#705735; Package wnpp. (Fri, 19 Apr 2013 10:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, python-modules-team@lists.alioth.debian.org. (Fri, 19 Apr 2013 10:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: submit@bugs.debian.org
Subject: ITP: python-scss -- a Scss compiler for Python
Date: Fri, 19 Apr 2013 12:32:39 +0200
Package: wnpp
Severity: wishlist
Owner: python-modules-team@lists.alioth.debian.org

Package name    : python-scss
Version         : 1.1.5
Upstream Author : German M. Bravo (Kronuz) <german.mb@gmail.com>
URL             : https://github.com/Kronuz/pyScss
License         : MIT
Programming Lang: Python, optionally C
Description     : a Scss compiler for Python

pyScss compiles Scss (Sass), a superset of CSS that is more
powerful, elegant and easier to maintain than plain-vanilla
CSS. The library acts as a CSS source code preprocesor which
allows you to use variables, nested rules, mixins, and have
inheritance of rules, all with a CSS-compatible syntax which
the preprocessor then compiles to standard CSS.

Note: There are some speedups written in C, but one can also
do a pure Python package.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, python-modules-team@lists.alioth.debian.org:
Bug#705735; Package wnpp. (Sat, 20 Apr 2013 10:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, python-modules-team@lists.alioth.debian.org. (Sat, 20 Apr 2013 10:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 705735@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 705735@bugs.debian.org, "W. Martin Borgert" <debacle@debian.org>
Subject: python-scss #705735 #694731: package name conflict
Date: Sat, 20 Apr 2013 12:42:17 +0200
[Message part 1 (text/plain, inline)]
Hi,

There is a previous wnpp bug with this package name (#694731), but it's
not the same package. One of the two names should be changed. 

Could you change this package name or contact #694731 submitter and
decide what names are the best for these two packages?

Thanks for your work!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, python-modules-team@lists.alioth.debian.org:
Bug#705735; Package wnpp. (Sat, 20 Apr 2013 21:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, python-modules-team@lists.alioth.debian.org. (Sat, 20 Apr 2013 21:42:06 GMT) Full text and rfc822 format available.

Message #15 received at 705735@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: Mònica Ramírez Arceda <monica@debian.org>
Cc: 705735@bugs.debian.org, python-modules-team@lists.alioth.debian.org, 694731@bugs.debian.org
Subject: Re: python-scss #705735 #694731: package name conflict
Date: Sat, 20 Apr 2013 23:34:31 +0200
On 2013-04-20 12:42, Mònica Ramírez Arceda wrote:
> There is a previous wnpp bug with this package name (#694731), but it's
> not the same package. One of the two names should be changed. 

Many thanks for being so attentive! I will use the upstream name pyscss
for this package to prevent the conflict with the first python-scss.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, python-modules-team@lists.alioth.debian.org:
Bug#705735; Package wnpp. (Sun, 21 Apr 2013 09:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, python-modules-team@lists.alioth.debian.org. (Sun, 21 Apr 2013 09:27:08 GMT) Full text and rfc822 format available.

Message #20 received at 705735@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: "W. Martin Borgert" <debacle@debian.org>, control@bugs.debian.org
Cc: 705735@bugs.debian.org, python-modules-team@lists.alioth.debian.org, 694731@bugs.debian.org
Subject: Re: python-scss #705735 #694731: package name conflict
Date: Sun, 21 Apr 2013 11:20:18 +0200
[Message part 1 (text/plain, inline)]
retitle 705735 ITP: pyscss -- a Scss compiler for Python
thanks

On Sat, 2013-04-20 at 23:34 +0200, W. Martin Borgert wrote: 
> On 2013-04-20 12:42, Mònica Ramírez Arceda wrote:
> > There is a previous wnpp bug with this package name (#694731), but it's
> > not the same package. One of the two names should be changed. 
> 
> Many thanks for being so attentive! 

It's a pleasure :)

> I will use the upstream name pyscss
> for this package to prevent the conflict with the first python-scss.

Therefore, I'm retitling the ITP to pyscss. 

Thanks for your work!
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: pyscss -- a Scss compiler for Python' from 'ITP: python-scss -- a Scss compiler for Python' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 21 Apr 2013 09:27:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, python-modules-team@lists.alioth.debian.org:
Bug#705735; Package wnpp. (Sun, 21 Apr 2013 17:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, python-modules-team@lists.alioth.debian.org. (Sun, 21 Apr 2013 17:27:04 GMT) Full text and rfc822 format available.

Message #27 received at 705735@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: control@bugs.debian.org, 705735@bugs.debian.org
Subject: rename
Date: Sun, 21 Apr 2013 19:18:26 +0200
retitle 705735 ITP: python-pyscss -- an Scss compiler for Python
thanks

Renamed for consistency with existing package in Launchpad.



Changed Bug title to 'ITP: python-pyscss -- an Scss compiler for Python' from 'ITP: pyscss -- a Scss compiler for Python' Request was from "W. Martin Borgert" <debacle@debian.org> to control@bugs.debian.org. (Sun, 21 Apr 2013 17:27:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 22 Apr 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to debacle@debian.org (W. Martin Borgert):
You have taken responsibility. (Sun, 28 Apr 2013 12:03:33 GMT) Full text and rfc822 format available.

Notification sent to "W. Martin Borgert" <debacle@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 12:03:33 GMT) Full text and rfc822 format available.

Message #36 received at 705735-close@bugs.debian.org (full text, mbox):

From: debacle@debian.org (W. Martin Borgert)
To: 705735-close@bugs.debian.org
Subject: Bug#705735: fixed in python-pyscss 1.1.5-1
Date: Sun, 28 Apr 2013 12:00:04 +0000
Source: python-pyscss
Source-Version: 1.1.5-1

We believe that the bug you reported is fixed in the latest version of
python-pyscss, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705735@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
W. Martin Borgert <debacle@debian.org> (supplier of updated python-pyscss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 21 Apr 2013 17:40:59 +0000
Source: python-pyscss
Binary: python-pyscss
Architecture: source i386
Version: 1.1.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: W. Martin Borgert <debacle@debian.org>
Description: 
 python-pyscss - SCSS compiler for python
Closes: 705735
Changes: 
 python-pyscss (1.1.5-1) unstable; urgency=low
 .
   * initial release (Closes: #705735)
Checksums-Sha1: 
 84252e7178d21dbb919228b55d848f120a667117 1427 python-pyscss_1.1.5-1.dsc
 64f73a12b256ca4bff40df7a69c7572bdbd498e1 239068 python-pyscss_1.1.5.orig.tar.gz
 4b37d4bfe5d65725ed557f867ab629928a1d0c2a 2609 python-pyscss_1.1.5-1.debian.tar.gz
 27c32f4de9a7b6412e007ddb01b78efe8cfb94fc 76756 python-pyscss_1.1.5-1_i386.deb
Checksums-Sha256: 
 ff14c4eb3d9769e9f47d8b7689a8c1877777dfc390f50b3123adeb48523048fd 1427 python-pyscss_1.1.5-1.dsc
 39907a99b9f343548cebd4bf7ff6668ae448572fb98163fd48b793f72dd2a389 239068 python-pyscss_1.1.5.orig.tar.gz
 5265bbaddfb2906f51e79e4e413fd2e92a82355a8ed3ff53b1b28ccdcbe61653 2609 python-pyscss_1.1.5-1.debian.tar.gz
 46d4b681cb3143df002e1c11ae65d19b290ea604e457035fd26749bddc6a93e3 76756 python-pyscss_1.1.5-1_i386.deb
Files: 
 f9874fe9498e191d44a9dc0324f558e3 1427 python extra python-pyscss_1.1.5-1.dsc
 b4100333e89ff704e037ebfecc7da94c 239068 python extra python-pyscss_1.1.5.orig.tar.gz
 ca2885de496103efd0fe1dc1dfb39384 2609 python extra python-pyscss_1.1.5-1.debian.tar.gz
 0c33d226bb53d7f80c38fafc3aa40c25 76756 python extra python-pyscss_1.1.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlF0R+MACgkQ+xM0OFfj6Ij5iACgixkW8H2N5NIP5KTtovTLqxr9
4/gAn0wb2JvTXlOizkIpelCxcWfSZ1uI
=7EHf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:30:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:48:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.